Welcome! How can we help?

أهلاً بك كيف يمكننا أن نساعدك؟

Bienvenue! Comment pourrions nous vous aider?

Quels appareils Android sont pris en charge?

Anghami fonctionne avec Android 2.3 et plus.

Nos dernières versions sont uniquement compatibles avec Android 4.0 ou avec une version plus récente.

Avez-vous Android 2.3? Veuillez vérifier en appliquant les étapes suivantes sur votre Android: 

• Allez aux  « Paramètres »
• Allez au bas de l’écran et appuyez sur «À propos» → «Informations sur le Logiciel» 
• Trouvez une entrée appelée 'Version Android'
• Si la version est 2.3 ou plus, Téléchargez l’Application!

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.